body {
	margin:0;
	padding:0;
	border:0;
	width:100%;
	min-width:1024px;
	line-height: 100%;
	word-spacing: normal;
	letter-spacing: normal;
	font-family: 'Shanti', sans-serif;
	font-size:100%;
	text-align: left;
	text-indent: 0ex;
	color:#fff;
	background-color:#000;
	height:100%; 
	}
img 	{ border:none; }
img.floatLeft { 
        float: left; 
	margin: 4px; 
	}
img.floatRight { 
	float: right; 
	margin: 4px; 
	}
H2	{
	font-family: Times New Roman, serif;
	font-size:18px;
	text-decoration: none;
	text-align:center;
	color:#333333; 
	}
H3	{
	font-family: Times New Roman, serif;
	font-size:18px;
	text-decoration: none;
	color:#333333; 
	}
hr	{ 
	background-color:#000;
	border:#40FF80 1px dotted;
	border-style: none none dotted;
	color:#000;	
	}
a	{
	color:#333333;
	text-decoration: none;
	}
a:hover {
	color:#ffffff;
	background-color:#ff3333;
	text-decoration:none;
	}
.logo   {
	position:fixed;
	bottom: 0px;
	left:0px;
	height:60px;
	width:30%;
	background-color:#000000;
	z-index:3;
	text-align:left;
	margin:0px;  
   	padding: 0px 0px 0px 0px;    
	}
.nav    {
	position:fixed;
	bottom: 0px;
	right:10px;
	height:60px;
	width:70%;
	background-color:#000000;
	z-index:2;
	text-decoration: none;
	text-transform:lowercase;
	text-align:right;
	font-variant:small-caps;
	font-size: 22px;
	line-height:100%;
	margin:0px;  
   	padding: 0px 1px 0px 0px;
	}
a.navyel{
	color:#efeacd;
	text-decoration: none;
	}
a.navyel:hover {
	color:#333333;
	background-color:#efeacd;
	text-decoration:none;
	}
a.navblue{
	color:#4045ff;
	text-decoration: none;
	}
a.navblue:hover {
	color:#ffffff;
	background-color:#4045ff;
	text-decoration:none;
	}
a.navred{
	color:#ff4052;
	text-decoration: none;
	}
a.navred:hover {
	color:#ffffff;
	background-color:#ff4052;
	text-decoration:none;
	}
a.navyellow{
	color:#ffef40;
	text-decoration: none;
	}
a.navyellow:hover {
	color:#ffffff;
	background-color:#ffef40;
	text-decoration:none;
	}
a.navmag{
	color:#ffef40;
	text-decoration: none;
	}
a.navmag:hover {
	color:#ffffff;
	background-color:#f440ff;
	text-decoration:none;
	}
a.navorn{
	color:#ff7f40;
	text-decoration: none;
	}
a.navorn:hover {
	color:#ffffff;
	background-color:#ff7f40;
	text-decoration:none;
	}
a.navgreen{
	color:#40FF80;
	text-decoration: none;
	}
a.navgreen:hover {
	color:#ffffff;
	background-color:#40FF80;
	text-decoration:none;
	}
a.navpink{
	color:#f50872;
	text-decoration: none;
	}
a.navpink:hover {
	color:#ffffff;
	background-color:#f50872;
	text-decoration:none;
	}
a.copy  {
	color:#666666;
	text-decoration: none;
	font-family: 'Shanti', sans-serif;
	font-size:14px;
	font-variant:small-caps;
	color:#666666;
	line-height:60%;
	}
a.copy:hover {
	color:#ffffff;
	background-color:#666666;
	text-decoration:none;
	font-family: 'Shanti', sans-serif;
	font-size:14px;
	font-variant:small-caps;
	line-height:60%;
	}
.copy   {
	position:fixed;
	bottom:70px;
	right:10px;
	width=10%;
	height=30px;
	text-align:right;
	font-family: 'Shanti', sans-serif;
	font-size:14px;
	font-variant:small-caps;
	color:#666666;
	line-height:60%;
	z-index:5;
	}
.lyricstxt {
	font-family: 'Noto Serif', serif;
	font-size:16px;
	color:#000000;
	line-height:100%;
	}
table.music {
	width:900px;
	border-width: 0px;
	border-spacing:18px;
	border-style: solid;
	border-color: gray;
	border-collapse: separate;
	color:#333333;
	background-color:#efeacd;
}
table.music td {
	border-width: 0px;
	padding: 0px;
	border-style: ridge;
	border-color: white;
	vertical-align:top;
	-moz-border-radius: ;
}
.music {
	font-family: 'Shanti', sans-serif;
	font-size:14px;
	text-align: left;
	text-indent: 0ex;
	color:#fff;
	 }
.album {
	font-family: 'Shanti', sans-serif;
	font-size:10px;
	text-align:center;
	text-indent: 0ex;
	color:#fff;
	 }
table.music2 {
	border-width: 0px;
	border-spacing:8px;
	border-style: solid;
	border-color: gray;
	border-collapse: separate;
}
table.music2 td {
	border-width: 0px;
	padding: 0px;
	border-style: ridge;
	border-color: white;
	vertical-align:top;
	-moz-border-radius: ;
}

